GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- File List
- File Members

Classes | Typedefs | Enumerations
ogr_featurestyle.h File Reference

Simple feature style classes. More...

`#include "cpl_conv.h"`
`#include "cpl_string.h"`
`#include "ogr_core.h"`

Go to the source code of this file.

## Classes
class | OGRStyleTable
| This class represents a style table. More...
class | OGRStyleMgr
| This class represents a style manager. More...
class | OGRStyleTool
| This class represents a style tool. More...

## Typedefs
typedef enum ogr_style_type | OGRSType
| OGR Style type.

## Enumerations
enum | ogr_style_type { OGRSTypeString, OGRSTypeDouble, OGRSTypeInteger, OGRSTypeBoolean }
| OGR Style type.

## Detailed Description

Simple feature style classes.

Generated for GDAL by 1.8.9.1.